{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "爾嬌邊語讓們槇爺雖経時間過復湊鶫凱麼懐請鼡龜這説軽賜畢問瑤視嬰還踈記倣確親選擇認樣鶇偸倫堯凜試黨鬧媽羈絆連絲倆現開対遙嘗麁際陰動為満鶺給継続緊纏剛変嗚頓進歩縮熱覚結処実鰡搾宮劇顫夾騰極強種繞達細訴愛撹紐髪頂話応脹馬頭陣襲撫許鼇尋漸習慣歓臓難伝帯順暢撃毎弾亀鮠釿囲響圓転類討厭糾鉤煉術師関資艶誘齡鳧贐興奮揺鵞勢洶呑貼絶臉頬紅構霊薬門幇創圧該鶯堅協貴傷釖責錯離須終顆滾別換顕並謝奪戰負鐔悪見謂暫鮨鮗場鷏導飢爛誰憂異護圖驗―撲雑貨識繊痩鈴揀張鉋調鷽齢簡筥遺験揚蝨靜則遠題領練紀淨備優慮長渇豈詳擠緒齧勁麗脳盤豐晩飯両談皷総鵙鎮廃綉邁鵐顧養隠漁獲減鱗嘆貶鹹東単點窮餓樹蔭運態挙観瀕産貧鵤鎬麌風麭驚訝環颪測鰊憶鄭厳粛繃鵺縁飽鬘線営齣魚釣虧貝煩適噴塗預鞁飾竄報筴鄰鶏鞴撓膚軟労暈遅鴃焼庫鈎費輔燉鶸悩綫揮閑桟橋夥辯歳務臨買悶売購鰺値査歯為讓―観爾們還時間許這種髪質霊薬麼話頭瑤貼給凜鶺爺見湊過齧凱槇煉術齒貢臉連鎮響拡邊現規齡慶開変樣堯豐節確龜難応該説伝経長覚適謝鼡軽畢晩満驚順紹慮挙魚業備産対進報倫齊倆臥幇協調虧訂購実権処誰遙師視鼇帯頓懐細緊険動駆練飯張羅鮮療問題戰場遠強圧縁親訴賦異復剛簡単鉤罷偸懶別臓谺鶲鶯歓門歩談結東請貨雑飾類転離鬧邁點厳溏鄰論媽鼕換雖減騰揮領銷錯僅員毎鰤倣漁漸護標創語達関紙夥純愛贖態線摯郷絶諒傷齣責継続読選項渾顫陣閧興識麭鑚陽煩諍悪維勢頂尋昿喚顕議鉋傾陰絲顧揀嗚鷽鶫瀕臨痩終朶嘗試揺須擾緒総賽階設斉堅頼導殺懸鮨鮗鵙鷏暫緩釈並唖滅縷飄蕩鵤奪輸鎬嘆極義売認脳聯鰊費貴馬暈際劇約鱇縄牽麁飲撫撲囲擺較誘餌渉買軍斬釘鉄両皷鷆撃盤懃鯔盪闖訝遅補獲剤摂誕穏悩鵐環倶損記粧竄証焼徹貧団測淨鞆竃掃専検査優湯鶏積貪悶窩黴熱濺漬頬紅鵞夾遺奮噴華麗飛洶靜衵蹠鰡膚碩潤鋺脹珎験撓嚢溝誠預滲亀撥顳掻軟秬鹹繞濃麩鰮討厭習鵺糾紛襷済帰営勁渋駮搾鋭紐側運歛鞨鬨熾擠貫呑鮓則弾聞閑嬌釖貝殻賺銭脇庫負纏腸逓騒擁襲嚇隊楽劃務鴃鐔侶膩齢輪絋風奨圖繃撹騙鰕塗憊髱漿鰰縮漲贐納畳騎翹賞隠瞞鳧諠譌啓歯鹽絆靦灘憶鍋鶤穢資組計廃敵違賛犠鬘獎額搶農鬪課飽貿汚濁謂驗覩痙攣鷁鞁慣縫襠鏥錚鞴鞐償憂執喩獸餔柵欄毀墾爛叢證櫓鮠祕觧樶鮴銛値墜閉痺暢渇皺誂塵駐龍棟烱艶攅労詞養誤級萓蓮籃糴蘚鯆鼈篭驟聳飢餓參擇餒蒼黨監粛罵蹌謀紋麌潔嘔瀉鈍孫寛舗驫躱饐馼糘喪車顆蝕樹絞歴誇闍鑒渦闊鱗鰄頑檸匱統籌鐘編顏圓謹講鶸謾敗膰筬勧燦鱧頗襍紀攬縛鳰顔鳴凍塊閃鰾鱚妬銀廂牆綻鶇栲猟肭園颪揚娯壟禿癬豈貍鱶礫撈鴒窺綿腟倉鄭轌誡餽瑪飃髢詛烏闘寵災禍懇薐梛陸鎖層頚蘊頻戯釣鈎桟橋溌構筆書艱憤鰉婦職囈懴鰌轍衛髞繊訓獄勝詳簾採輳壷繹軅鍵裃輓魯販詐濶滾電轟巣蝨匯頃帥霤聲諂輔厖偉蘇駈靱錢衆鈴貶針氈轆歳碼櫃聖窮髣鵄財讒鉛箘窪諷偽銹懲罰鱆糞瀝霧勲鰛釿絹刪",
    "target_characters": "尔娇边语让们吧爷虽经时间过复凑喂凯么怀请您吗这说轻赐毕问她视婴还惦记仿确亲选择认样嘻偷伦啊你试奶闹妈羁绊连丝俩现开对呢尝躺际阴动为满嗯给继续紧缠刚变呜顿进步缩热觉结处实咕榨宫剧颤夹腾极强种绕达细诉爱搅扭发顶话应胀马头阵袭抚许厉寻渐习惯欢脏难传带顺畅击每弹龟啪嗒围响圆转类讨厌纠够炼术师关资艳诱办谎妩兴奋摇撑势汹吞贴绝脸颊红构灵药门帮创压该哎坚协贵伤偎责错离须终颗滚别换显拼谢夺战负呃恶见谓暂垃圾场丢导饥烂谁忧异护图嘟—扑杂货识纤瘦铃捡张跑调哼龄简嗝遗验扬哒噗则远题领练纪净备优虑长渴岂详挤绪哪劲丽脑盘丰晚饭两谈懂总扔镇废绣迈吵顾养隐渔获减鳞叹贬嘿东单爸穷饿树荫运态举观濒产贫唉搞挡风碰惊讶环觑测趟忆郑严肃绷盯缘饱孽线营沉鱼钓亏贝烦适喷涂预舔饰窜报呲另鸡瘾挠肤软劳晕迟愣烧库钩费辅炖扯恼饪挥闲栈桥伙辩岁务临买闷卖购账值查齿为让—观尔们还时间许这种发质灵药么话头她贴给你嗯爷见凑过哪凯吧炼术份贡脸连镇响扩边现规办庆开变样啊丰节确吗难应该说传经长觉适谢您轻毕晚满惊顺绍虑举鱼业备产对进报伦咱俩卧帮协调亏订购实权处谁呢师视厉带顿怀细紧险动驱练饭张罗鲜疗问题战场远强压缘亲诉赋异复刚简单够罢偷懒别脏晾摔哎欢门步谈结东请货杂饰类转离闹迈爸严搪另论妈啦换虽减腾挥领销错仅员每哟仿渔渐护标创语达关纸伙纯爱赎态线挚乡绝谅伤沉责继续读选项浑颤阵憋兴识碰钻阳烦睁恶维势顶寻旷唤显议跑倾阴丝顾捡呜哼喂濒临瘦终朵尝试摇须扰绪总赛阶设齐坚赖导杀悬垃圾扔丢暂缓释拼哑灭缕飘荡唉夺输搞叹极义卖认脑联趟费贵马晕际剧约甩绳牵躺饮抚扑围摆较诱饵涉买军斩钉铁两懂瞪击盘嘞咦烊闯讶迟补获剂摄诞稳恼吵环俱损记妆窜证烧彻贫团测净瘫灶扫专检查优汤鸡积贪闷窝霉热溅渍颊红撑夹遗奋喷华丽飞汹噗咻搐咕肤硕润蹭胀撸验挠囊沟诚预渗龟拨噢搔软姣嘿绕浓傻喔讨厌习盯纠纷垦济归营劲涩揪榨锐扭侧运敛嘎吱炽挤贯吞眯则弹闻闲娇偎贝壳赚钱胁库负缠肠递骚拥袭吓队乐划务愣呃侣腻龄轮逛风奖图绷搅骗塌涂惫烫浆糕缩涨妩纳叠骑翘赏隐瞒谎忐忑启齿拖绊腼滩忆锅砍秽资组计废敌违赞牺孽嘈额抢农桩课饱贸污浊谓嘟囔痉挛裤舔惯缝裆抿挣瘾掐偿忧执喻兽阱栅栏毁啃烂丛惬噜啪哔撬锃挪哧值坠闭痹畅渴皱掰尘驻咙栋啵艳攒劳词养误级擞莲篮骛藓趴桌笼骤耸饥饿掺择馁苍奶监肃骂跄谋纹挡洁呕泻钝孙宽铺垫躲瞄眶噙丧车颗蚀树绞历垮拽漩涡阔鳞棵顽拧匮统筹钟编噩圆谨讲扯谩败咂嘁劝灿煞颇嘀纪拦缚砸颜鸣冻块闪尴尬妒银厢墙绽嘻烤猎蘑园觑扬娱垄秃癣岂洼嚷砾捞脖窥绵掸仓郑蹋诫捂玛蹦嗡诅乌陡宠灾祸恳棱嚯陆锁层颈蕴频戏钓钩栈桥泼构笔书艰愤媳妇职呓忏嗓辙卫膛纤训狱胜详帘踩揍壶绎涔键卡惋鲁贩眨肮滚电轰巢哒汇顷帅揽忪谄辅庞伟苏瘙疤瞟众铃贬针毡辘岁码柜圣穷筷歧财搀铅瘀挖讽伪锈惩罚绑粪沥雾勋耍嗒绢删"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}